summaryrefslogtreecommitdiffstats
path: root/source/script
diff options
context:
space:
mode:
authorVolker Lendecke <vlendec@samba.org>2006-08-15 14:07:15 +0000
committerVolker Lendecke <vlendec@samba.org>2006-08-15 14:07:15 +0000
commitbe573536f9e2b510cf8627d187f4400629c3f7bd (patch)
tree77fe532f935890da39684050cb6bbf59494dc196 /source/script
parent73566e174a34182438194d3e68edb34f364358e2 (diff)
downloadsamba-be573536f9e2b510cf8627d187f4400629c3f7bd.tar.gz
samba-be573536f9e2b510cf8627d187f4400629c3f7bd.tar.xz
samba-be573536f9e2b510cf8627d187f4400629c3f7bd.zip
r17554: Cleanup
Diffstat (limited to 'source/script')
-rwxr-xr-xsource/script/tests/test_smbtorture_s3.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/source/script/tests/test_smbtorture_s3.sh b/source/script/tests/test_smbtorture_s3.sh
index 2ee2584b229..842d914ecff 100755
--- a/source/script/tests/test_smbtorture_s3.sh
+++ b/source/script/tests/test_smbtorture_s3.sh
@@ -25,7 +25,6 @@ tests="$tests OPLOCK1 OPLOCK2 OPLOCK3"
tests="$tests DIR DIR1 TCON TCONDEV RW1 RW2 RW3"
tests="$tests OPEN XCOPY RENAME DELETE PROPERTIES W2K"
tests="$tests PIPE_NUMBER TCON2 IOCTL CHKPATH FDSESS LOCAL-SUBSTITUTE"
-tests="$tests LOCAL-MULTIKEY LOCAL-GROUPMAP"
skipped1="RANDOMIPC NEGNOWAIT NBENCH ERRMAPEXTRACT TRANS2SCAN NTTRANSSCAN"
skipped2="DENY1 DENY2 OPENATTR CASETABLE EATEST"
@@ -42,7 +41,7 @@ for t in $tests; do
fi
start=""
name="$t"
- testit "$name" $VALGRIND $SRCDIR/bin/smbtorture $ADDARGS $unc -U"$username"%"$password" -S "$CONFFILE" $t || failed=`expr $failed + 1`
+ testit "$name" $VALGRIND $SRCDIR/bin/smbtorture $ADDARGS $unc -U"$username"%"$password" $t || failed=`expr $failed + 1`
done
testok $0 $failed